Microsoft Internet Explorer CVE-2014-1789 Remote Memory Corruption Vulnerability

Bugtraq ID: 67881
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-1789
Remote: Yes
Local: No
Published: Jun 10 2014 12:00AM
Updated: Jun 18 2014 03:22AM
Credit: Yujie Wen of Qihoo and Bo Qu of Palo Alto Networks
Vulnerable: Avaya Messaging Application Server 5.2
Avaya Meeting Exchange - Webportal 0
Avaya Communication Server 1000 Telephony Manager 4.0
Avaya Communication Server 1000 Telephony Manager 3.0
Avaya CallPilot 5.0
Avaya CallPilot 4.0
Avaya Aura Conferencing 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus